package com.elab.test.mongodb.entity;

/**
 * @author Liukx
 * @create 2018-05-03 11:16
 * @email liukx@elab-plus.com
 **/
public class User {

    private String username;
    private String password;
    private String id;

    public User(String username, String password, String id) {
        this.username = username;
        this.password = password;
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
